body {
  color: #347686;
  font-size: 16px;
  font-family: "Trebuchet MS";
}
body section {
  position: relative;
}
body .anchor {
  display: block;
  height: 200px;
  margin-top: -200px;
  visibility: hidden;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  text-align: center;
  text-transform: initial;
  font-family: "Trebuchet MS";
  color: #204852;
}
body.no-title h1.page-header {
  position: absolute;
  top: -2000px;
  left: -2000px;
  z-index: -100;
  color: #eef0f5;
}
body h1 span {
  float: none;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 60px;
}
body.node-14 h1 span {
  text-transform: none;
}
body h1.page-header span {
  padding-right: 0;
  float: none;
  margin: auto;
}
body h3 {
  font-size: 20px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
body h2.h2_rm1 {
  color: #ffffff;
  font-size: 40px;
  padding: 0 0 50px 0;
  margin: 0;
  color: #347686;
}
body h2.h2_rm1 span {
  padding: 0 20px;
  background: #ffffff;
  z-index: 1;
  position: relative;
}
body h2.h2_rm1:before {
  content: " ";
  position: absolute;
  top: 30px;
  left: 0;
  width: 100%;
  height: 4px;
  background: #347686;
  z-index: 0;
}
body h3.h3_rm1 {
  color: #ffffff;
  font-size: 20px;
  padding: 0;
  margin: 0;
  position: relative;
  color: #347686;
  margin: 45px 0 25px 0;
}
body h3.h3_rm1 span {
  padding: 0 20px;
  background: #ffffff;
  z-index: 1;
  position: relative;
}
body h3.h3_rm1:before {
  content: " ";
  position: absolute;
  top: 10px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #347686;
  z-index: 0;
}
body p {
  color: #347686;
  font-size: 16px;
  font-family: "Trebuchet MS";
}
body a {
  color: #347686;
}
body.path-admin .container-fluid,
body.path-user .container-fluid {
  max-width: 1200px;
  margin: 0 auto;
}
body section.block img.visuel {
  padding-bottom: 25px;
  background: #ffffff;
}
body.page-simple #sub_main_bg .region-content {
  padding: 0 120px 50px 120px;
}
body.page-contact #sub_main_bg {
  background: #204852 !important;
  padding: 25px 30px;
}
body.page-contact article .content {
  position: relative;
}
body.page-contact article .content .main-content {
  position: absolute;
  top: -90px;
  left: 0;
}
body.page-contact article .content .main-content h2 {
  color: #ffffff;
  text-align: left;
  font-size: 30px;
  text-decoration: underline;
}
body.page-contact article .content .main-content p {
  color: #ffffff;
}
body.page-contact h1 span {
  float: right;
  width: 60%;
  text-align: left;
  text-transform: none;
  color: white;
  font-size: 25px;
}
body.page-contact form.webform-submission-form {
  float: right;
  width: 100%;
}
body.page-contact form.webform-submission-form .form-item {
  float: right;
  width: 60%;
}
body.page-contact form.webform-submission-form #edit-actions {
  float: right;
  width: 100%;
  margin-top: 100px;
}
body.page-contact form.webform-submission-form #edit-actions button {
  background: white;
  color: #204852;
  width: 50%;
  border-radius: 0;
  font-size: 30px;
  margin: auto;
  display: block;
}
body.page-contact form.webform-submission-form #edit-actions button:hover {
  background: #347686;
  color: #ffffff;
}
body.page-contact form.webform-submission-form label {
  color: #ffffff;
}
body ul.rm {
  margin-bottom: 25px;
  padding: 0 300px;
}
body ul.rm li {
  position: relative;
  list-style: none;
  margin-bottom: 15px;
  color: #347686;
}
body a.btn-rm {
  display: table;
  background: #347686;
  color: #ffffff;
  font-size: 30px;
  padding: 20px 70px;
  font-weight: normal;
  text-decoration: none;
  margin: 0px auto;
}
body a.btn-rm:hover {
  background: #204852;
}
body a.btn-rm.barre {
  padding: 0;
  background: transparent;
}
body a.btn-rm.barre span {
  padding: 0 20px;
  background: #ffffff;
  z-index: 1;
  position: relative;
  padding: 20px 70px;
  width: 100%;
  display: inline-block;
  border-left: 20px solid #ffffff;
  border-right: 20px solid #ffffff;
  background: #347686;
}
body a.btn-rm.barre span:hover {
  background: #204852;
}
body a.btn-rm.barre:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: #347686;
  top: 66px;
  z-index: 0;
}
body header.navbar {
  height: auto;
  background: #347686 !important;
}
body header.navbar a.logo {
  position: relative;
  margin: 0 auto;
  display: block;
  float: none !important;
  text-align: center;
}
body header.navbar a.logo img {
  max-height: none;
}
body .block-fr-portail-utilisateurliensdaccesadmin {
  right: 0;
}
body.path-frontpage #home-zone-haute > .content {
  padding: 25px 30px;
}
body .home-visuel {
  padding: 0 0 25px 0;
}
body .content.full {
  padding: 0 !important;
  background: #204852;
  margin: 25px 0;
}
body .content.full h2 {
  color: #ffffff;
  font-size: 35px;
  padding: 30px 0 20px 0;
  margin: 0;
}
body .btgrid.fiscalite {
  margin-bottom: 25px;
}
body .btgrid.block-photo-text {
  margin-bottom: 25px;
}
body .btgrid.block-photo-text .row {
  margin: 0;
}
body .btgrid.block-photo-text .row .col-md-6 {
  padding: 0;
}
body .btgrid.block-photo-text .row .col-md-6 img {
  width: 100%;
}
body .btgrid.block-photo-text .row .col-md-6 p {
  padding: 0;
  margin: 0;
}
body .btgrid.block-photo-text .row .col-md-6 .content-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 3px solid #347686;
  border-left: 0;
  padding: 20px 25px;
}
body .btgrid.block-photo-text .row .col-md-6 .content-text p {
  margin-bottom: 20px;
}
body .btgrid.block-photo-text .row .col-md-6 .content-text p.decouvrir {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin: 0;
}
body .btgrid:last-child {
  margin-bottom: 0;
}
body .dominique-marnier {
  padding: 100px 140px;
  background-image: url(../images/logo-dominique-marnier.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 35%;
}
body .dominique-marnier h3 {
  font-size: 30px;
  margin-bottom: 50px;
  line-height: 50px;
  color: #ffffff;
}
body .dominique-marnier p {
  color: #ffffff;
  text-align: center;
  line-height: 30px;
}
body .stripe.site_bg {
  max-width: 1200px;
  background: white;
  margin: auto;
}
body #footer {
  margin-top: 0;
}
body #footer #sub_footer_bg {
  padding: 0 30px 0 30px;
}
body #footer #sub_footer_bg .region-footer > section {
  padding: 25px 0;
}
body .footer {
  padding: 0;
}
body .footer .stripe.site_bg {
  display: none;
}
body .footer .stripe.bleu {
  background: #347686;
  max-width: 1200px;
  margin: auto;
}
body .footer .stripe.bleu .col-footer .block a {
  color: #ffffff;
}
body .footer .stripe.bleu .col-footer .block p {
  text-align: center;
  border-right: 1px solid #ffffff;
  line-height: 14px;
}
body .footer .stripe.bleu .col-footer:last-child p {
  border: 0;
}
@media screen and (max-width: 767px) {
  body.path-frontpage #home-zone-haute > .content {
    padding: 20px 20px;
  }
  body .dominique-marnier {
    padding: 100px 30px;
  }
  body a.btn-rm {
    font-size: 26px;
  }
  body a.btn-rm.barre span {
    padding: 20px 20px;
  }
  body .footer .stripe.bleu .col-footer .block p {
    border: 0;
  }
  body.page-simple #sub_main_bg .region-content {
    padding: 0 0 50px 0;
  }
  body.page-contact article .content .main-content {
    position: relative;
    top: 0;
  }
  body.page-contact form.webform-submission-form {
    float: none;
    width: 100%;
  }
  body.page-contact form.webform-submission-form .form-item {
    float: none;
    width: 100%;
  }
  body.path-node #main_bg {
    padding: 0;
  }
  body.path-node #footer {
    padding: 0;
  }
}
@media screen and (max-width: 991px) {
  body ul.rm {
    padding: 0;
  }
  body .btgrid.block-photo-text .row .col-md-6:last-child img {
    display: none;
  }
  body .btgrid.block-photo-text .row .col-md-6 .content-text {
    border: 3px solid #347686;
    border-top: 0;
    position: relative;
  }
  body .btgrid.block-photo-text .row .col-md-6 .content-text p.decouvrir {
    position: relative;
    text-align: right;
    bottom: auto;
    right: auto;
  }
}
